Just pushed out 2.9.1 which has some Ruby 1.8.7 fixes,
no need to upgrade if you're on Ruby 1.9+

Thanks to Christopher Rigor for this release.

Eric Wong (2):
      only define and test kgio_syssend on 1.9+
      various 1.8.7 fixes

* http://bogomips.org/kgio/
* kgio / librelist.org
* git://bogomips.org/kgio.git
* http://bogomips.org/kgio/NEWS.atom.xml